
h1,h2,h3,h4,h5,h6{font-weight:700;margin:0;}
input,
button,
a{display:inline-block;-webkit-transition:.4s;transition:.4s;text-decoration:none;}
a:hover,
a:focus{text-decoration:none;}

.no-padding{padding:0;}
.no-padding-left{padding-left:0;}
.no-padding-right{padding-right:0;}
img{max-width:100%;}
.header-area{left:0;position:absolute;top:0;width:100%;z-index:99;padding-top:15px;}
.header-menu{padding-top:60px; }
.header-area.fixed-menu{background:#292731;left:0;top:0;width:100%;box-shadow:0px 0px 2px 1px rgba(255,255,255,.2);padding-top:18px;padding-bottom:15px;}
.logo a{color:#fff;font-size:24px;font-weight:700;text-transform:uppercase;}
.logo a:hover,
.logo a:focus{color:#ff3466;}
.logo a img{float:left;}
.logo a span{float:left;margin-top:8px;margin-left:4px;}
.main-menu{float:right;margin-top:10px;}
.main-menu ul{list-style:none;margin:0;padding:0;}
.main-menu ul li{display:inline-block;position:relative;padding-bottom:16px;}
.main-menu ul li a{font-size:15px;text-transform:uppercase;font-weight:700;color:#fff;margin-left:26px;position:relative;text-decoration:none;}
.main-menu > ul > li > a:before{content:'';width:0;left:0;top:-10px;height:2px;background:#fff;position:absolute;-webkit-transition:.4s;transition:.4s;}
.main-menu > ul > li > a.active:before,
.main-menu > ul > li:hover > a:before,
.main-menu > ul > li:focus > a:before{width:20px;}
.main-menu .sub-menu{left:auto;position:absolute;right:-80px;top:32px;width:200px;background:#292731;padding:15px 0;text-align:center;-webkit-transition:.4s;transition:.4s;-webkit-transform:translateY(-20px);transform:translateY(-20px);opacity:0;visibility:hidden;}
.main-menu .sub-menu li{display:block;padding:0;}
.main-menu li:hover .sub-menu{-webkit-transform:translateY(0px);transform:translateY(0px);visibility:visible;opacity:1;}
.main-menu .sub-menu li a{margin-left:0;padding:12px 0;display:block;}
.main-menu .sub-menu li a:hover,
.main-menu .sub-menu li a:focus{background:#ff3466;}
.toggle-btn{background:transparent none repeat scroll 0 0;border:1px solid #fff;cursor:pointer;height:26px;left:auto;padding:3px;position:absolute;right:15px;top:-50px;width:30px;-webkit-transition:all 500ms ease;transition:all 500ms ease;}
.toggle-btn span{background:#fff;display:block;height:1px;margin-top:3px;width:100%;-webkit-transition:all 600ms ease;-moz-transition:all 600ms ease;-ms-transition:all 600ms ease;-o-transition:all 600ms ease;transition:all 600ms ease;}
.toggle-btn:hover{border-color:#292731;}
.toggle-btn:hover span{background:#292731;}
.fixed-menu .toggle-btn:hover{border-color:#ff3466;}
.fixed-menu .toggle-btn:hover span{background:#ff3466;}
.slider-section{position:relative;width:100%;top:-1px;margin-bottom:-1px;}
#main-slider div{height:100%;}
#main-slider .owl-item .item{background:url(../images/home1/banner.jpg) no-repeat scroll center center/cover;position:relative;height:100%;padding-top:295px;width:100%;padding-bottom:140px;display:block;}
#main-slider .owl-item .wow{display:none;}
#main-slider .owl-item.active .wow{display:inline-block;}
#main-slider .owl-item .item.second-slide{background:url(../images/home1/banner2.jpg) no-repeat scroll center center/cover;}
#main-slider .owl-item .item.third-slide{background:url(../images/home1/banner3.jpg) no-repeat scroll center center/cover;}
#main-slider .owl-item .item.fourth-slide{background:url(../images/home1/banner2.jpg) no-repeat scroll center center/cover;}
.slider-overlay{position:absolute;left:0;top:0;height:100%;width:100%;background:rgb(255,52,102);background:-moz-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-webkit-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-ms-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);opacity:.9;}
.slider-address,.slider-button{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.date-time{margin-right:20px;display:inline-block;margin-left:4px;}
.slider-content{padding-right:85px;position:relative;}
.slider-content p{font-size:18px;color:#fff;font-weight:300;margin-bottom:17px;}
.slider-content h2{color:#fff;font-size:50px;text-transform:uppercase;position:relative;z-index:2;}
.text-effect{color: rgba(0, 0, 0, 0.3);
    font-size: 56px;
    left: -19px;
    line-height: 0.694;
    position: absolute;
    top: -2px;
    width: 143%;
    z-index: -1;}
.slider-social{left:auto;list-style:outside none none;margin:0;padding:0;position:absolute;right:245px;top:100px;z-index:3;}
.slider-social:before{background:rgba(255, 255, 255, 0.3) none repeat scroll 0 0;content:"";height:2px;left:-95px;position:absolute;top:16px;width:68px;}
.top-space-icon{position:relative; top:38px; left:0;}
.slider-social li{display:inline-block;}
.slider-social li a{display:inline-block;font-size:30px;margin-right:10px;color:#fff;}
.slider-social li:last-child a{margin-right:0;}
.slider-social li a:hover,
.slider-social li a:focus{color:#ff3466;}
.owl-controls{display:none;}
.owl-navigation{left:0;position:absolute;top:165px;width:100%;z-index:2;}
.owl-dots{width:100%;border-top:2px solid rgba(255,255,255,.3)}
.owl-dot{color:#fff;cursor:pointer;display:inline-block;font-size:12px;font-weight:700;margin-right:65px;padding-top:13px;text-transform:uppercase;position:relative;}
.owl-dot:last-of-type{margin-right:0;}
.owl-dot:before{content:'';height:2px;width:0;background:#fff;position:absolute;top:-2px;left:0;right:0;-webkit-transition:.4s;transition:.4s;}
.owl-dot:hover:before,
.owl-dot.active:before{width:100%;}
.slider-button{margin-top:28px;}
.slider-button .default-btn{padding:16px 44px;color:#fff;border-color:#fff;background:transparent;}
.slider-button .default-btn.blank{margin-left:25px;}
.default-btn{background:#ff3466;border:2px solid #ff3466;border-radius:26px;color:#fff;font-size:15px;font-weight:700;letter-spacing:1.5px;padding:17px 32px 15px;text-transform:uppercase;line-height:1;}
.default-btn.blank{color:#fff;border-color:#fff;background:transparent;}
.default-btn:hover,
.default-btn:focus{color:#292731;background:#fff;border-color:#fff;}
.default-btn.blank{padding:16px 29px;}
.slider-button .default-btn:hover,
.slider-button .default-btn:focus,
.default-btn.blank:hover,
.default-btn.blank:focus{background:#ff3466;border-color:#ff3466;color:#fff;}
.arrow-down{border:2px solid rgba(251, 229, 1, 0.3);border-radius:50%;bottom:50px;color:#f5a140;font-size:30px;height:52px;left:0;margin:0 auto;padding-top:9px;position:absolute;right:0;text-align:center;top:auto;width:52px;z-index:2;cursor:pointer;-webkit-transition:.4s;transition:.4s;}
.arrow-down:hover,
.arrow-down:focus{color:#ff3466;border-color:#ff3466;}
.about-section{padding:147px 0 130px;background:url(../images/home1/who-we-are.jpg) no-repeat scroll center center/cover;position:relative;}
.section-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(41, 39, 49, .95);}
.section-subtitle{font-size:30px;text-transform:uppercase;color:#032b88;font-weight:300;position:relative;display:inline-block;}
.title-area{position:relative;margin-left:140px;}

/* .title-icon:hover{background:#ff3466;border-color:#ff3466 !important;color:#fff;} */

.about-section .title-icon{border-color:rgba(255,255,255,.3);}
.about-section .title-icon:after{background:rgba(255, 255, 255, 0.3);}
.section-tittle{font-size:40px;color:#f1592b;line-height:.875;font-weight:700;text-transform:uppercase;margin-top:22px;margin-bottom:65px;}
.about-section .section-tittle{color:#fff;margin-bottom:0;}
.who-we-are p{color:#fff;padding-right:40px;margin-top:30px;padding-left:140px;}
.company-mission{padding-left:138px;}
.company-mission h5{font-weight:300;text-transform:uppercase;color:#ff3466;font-size:20px;position:relative;display:inline-block;}
.company-mission h4{color:#fff;font-size:30px;font-weight:700;line-height:1;margin-bottom:22px;margin-top:7px;position:relative;text-transform:uppercase;}
.company-mission p{color:#fff;}
.our-company{margin-bottom:46px;position:relative;}
.our-mission{position:relative;}

.event-schedule-section{
	                    padding:146px 0 50px; 
						background:#fff; 
						background:url(../images/bg.png) no-repeat  right top;}
.event-schedule-section .section-tittle{color:#292731;}
.schedule-tab{position:relative;}
.primary-tab-nav{list-style:none;padding:0;margin:0;display:table;clear:both;width:100%;}
.primary-tab-nav li{float:left;}
.primary-tab-nav li a{border-color:#cccccc;border-style:solid;border-width:1px 1px 0 0;color:#292731;font-size:30px;font-weight:700;padding:35px 104px 35px 48px;text-align:left;text-transform:uppercase;position:relative;z-index:2;-webkit-transition:none;transition:none;}
.tab-title{position:relative;z-index:3;}
.tab-nav-img{position:absolute;left:0;top:0;width:100%;height:100%;visibility:hidden;opacity:0;overflow:hidden;}
.tab-nav-img img{width:100%;height:100%;}
.primary-tab-nav li a:before{content:'';background:rgb(255,52,102);background:-moz-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-webkit-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-ms-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);position:absolute;left:0;top:0;height:100%;width:100%;opacity:.80;visibility:hidden;z-index:1;}
.primary-tab-nav li a span{display:block;font-weight:300;font-size:20px;margin-bottom:6px;}
.primary-tab-nav li:first-child a{border-left:1px solid #cccccc;}
.primary-tab-nav li.active a:before{visibility:visible;}
.primary-tab-nav li.active a{color:#fff;}
.primary-tab-nav li.active .tab-nav-img{visibility:visible;opacity:1;}
.secondary-tab-nav{margin:0;padding:0;list-style:none;display:table;clear:both;width:100%;}
.secondary-tab-nav li{float:left;width:16.6%;}
.secondary-tab-nav li a{border-style:solid;border-width:1px 0 1px 1px;border-color:#cccccc;color:#292731;font-size:12px;font-weight:700;padding:19px 0;text-align:center;text-transform:uppercase;width:103%;}
.secondary-tab-nav li:last-child a{border-right:1px solid #cccccc;}
.secondary-tab-nav li.active a{color:#ff3466;}

.secondary-tab-nav{margin:0;padding:0;list-style:none;display:table;clear:both;width:100%;}
.secondary-tab-nav li{float:left;width:16.6%;}
.secondary-tab-nav li a{border-style:solid;border-width:1px 0 1px 1px;border-color:#cccccc;color:#292731;font-size:12px;font-weight:700;padding:19px 0;text-align:center;text-transform:uppercase;width:103%;}
.secondary-tab-nav li:last-child a{border-right:1px solid #cccccc;}
.secondary-tab-nav li.active a{color:#ff3466;}


.tri-tab-nav{margin:0;padding:0;list-style:none;display:table;clear:both;width:100%;}
.tri-tab-nav li{float:left;width:14%;}
.tri-tab-nav li a{border-style:solid;border-width:1px 0 1px 1px;border-color:#cccccc;color:#292731;font-size:12px;font-weight:700;padding:19px 0;text-align:center;text-transform:uppercase;width:103%;}
.tri-tab-nav li:last-child a{border-right:1px solid #cccccc;}
.tri-tab-nav li.active a{color:#ff3466;}

.tri-tab-nav{margin:0;padding:0;list-style:none;display:table;clear:both;width:100%;}
.tri-tab-nav li{float:left;width:14%;}
.tri-tab-nav li a{border-style:solid;border-width:1px 0 1px 1px;border-color:#cccccc;color:#292731;font-size:12px;font-weight:700;padding:19px 0;text-align:center;text-transform:uppercase;width:103%;}
.tri-tab-nav li:last-child a{border-right:1px solid #cccccc;}
.tri-tab-nav li.active a{color:#ff3466;}


.event-desc{position:relative;}
.event-cont{background:url("../img/pvt-img/img-4.jpg") no-repeat scroll center center/cover;padding:85px 60px 60px 60px;position:relative;width:100%;}



.event-overlay{background:rgb(255,52,102);
              background:-moz-linear-gradient(65deg, rgb(52, 174, 255) 0%, rgb(25, 24, 27) 100%);
			  background:-webkit-linear-gradient(65deg, rgb(52, 174, 255) 0%, rgb(25, 24, 27) 100%);
			  background:-ms-linear-gradient(65deg, rgb(52, 174, 255) 0%, rgb(25, 24, 27) 100%);
			  position:absolute; left:0; top:0; width:100%; height:100%; opacity:.9;
			  }


.event-cont h2{font-size:40px;text-transform:uppercase;color:#fff;line-height:1;position:relative;z-index:2;margin-bottom:60px;}
.event-cont p{color:#fff;position:relative;z-index:2;}
.event-cont .text-effect{color:rgba(0, 0, 0, 0.15);left:-40px;top:-7px;}
.event-info{background:#292731 none repeat scroll 0 0;float:left;padding:90px 0 80px 50px;width:285px;}
.event-info h5{color:#fff;font-size:20px;text-transform:uppercase;}
.event-info p{color:#fff;font-weight:300;line-height:1;margin:12px 0 68px;}
.event-info a{padding:16px 32px;}
/*.app-download-content{background:#ff3466;padding:226px 100px 107px; background: url(../) no-repeat scroll center center/cover;}*/
.app-download-content h3{color:#fff;font-size:30px;text-transform:uppercase;line-height:.8333;margin-bottom:38px;}
.app-download-content a{background:#fff;color:#292731;border-color:#fff;padding:16px 32px;}
.app-download-content a:hover,
.app-download-content a:focus{background:#292731;color:#fff;border-color:#292731;}
.app-description{background:url(../images/home1/app-download-bg.jpg) no-repeat scroll center center/cover;padding:36px 0 20px 60px;position:relative;}
.app-overlay{background:rgb(255,52,102);background:-moz-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-webkit-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-ms-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);position:absolute;left:0;top:0;height:100%;width:100%;opacity:.9;}
.app-screenshot{position:relative;z-index:2;width:336px;}
.app-text-content{padding-left:40px;position:relative;width:750px;z-index:2;margin-top:42px;}
.app-text-content h2{font-size:35px;line-height:.875;text-transform:uppercase;color:#fff;margin-bottom:25px;}
.app-text-content p{color:#fff;}
.speaker-section{padding-top:147px;position:relative;}
#speaker-carousel .carousel-control{background-image:none;background-color:transparent;border:2px solid rgba(0, 0, 0, 0.1);border-radius:50%;color:#292731;font-size:27px;height:52px;opacity:1;position:absolute;text-align:center;text-shadow:none;width:52px;padding-top:10px;}
#speaker-carousel .carousel-control.right{padding-left:4px;}
#speaker-carousel .carousel-control.left{left:auto;padding-right:3px;right:0;top:auto;}
#speaker-carousel .carousel-control:hover{background-color:#292731;border-color:#292731;color:#fff;}
.speaker-details{padding-left:40px;padding-top:24px;}
.speaker-details h4{color:#ff3466;text-transform:uppercase;font-size:20px;font-weight:300;margin-bottom:3px;}
.speaker-details h3{font-size:30px;color:#292731;text-transform:uppercase;}
.speaker-details p{margin:28px 0 35px;}
.speaker-social{list-style:none;margin:0;padding:0;}
.speaker-social li{display:inline-block;}
.speaker-social li a{width:52px;height:52px;border-radius:50%;border:1px solid rgba(0,0,0,.1);text-align:center;font-size:27px;color:#ff3466;padding-top:11px;margin-right:12px;}
.speaker-social li:last-child a{margin-right:0;}
.speaker-social li a:hover,
.speaker-social li a:focus{background:#ff3466;color:#fff;border-color:#ff3466;}
#speaker-carousel .container{position:relative;}
#speaker-carousel .carousel-indicators{bottom:0;left:0;margin-left:0;padding-left:0;position:relative;width:100%;display:table;clear:both;margin-bottom:0;margin-top:70px;}
#speaker-carousel .carousel-indicators li{width:20%;height:auto;margin:0;text-align:center;float:left;border:none;text-indent:0px;}
.carousel-nav-img{position:relative;}
.carousel-nav-img:before{content:'';position:absolute;left:0;top:0;height:100%;width:100%;background:rgb(255,52,102);background:-moz-linear-gradient(119deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-webkit-linear-gradient(119deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-ms-linear-gradient(119deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);opacity:.6;}
.carousel-nav-img p{bottom:0;color:#fff;font-size:20px;font-weight:700;height:28px;left:0;margin:auto;position:absolute;right:0;text-transform:uppercase;top:0;-webkit-transition:.4s;transition:.4s;opacity:0;visibility:hidden;}
.carousel-indicators li.active .carousel-nav-img:before{background:rgb(255,52,102);background:-moz-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-webkit-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);background:-ms-linear-gradient(65deg, rgb(41,39,49) 0%, rgb(255,52,102) 100%);}
.carousel-indicators li.active .carousel-nav-img p{visibility:visible;opacity:1;}
.pricing-section{padding-top:147px;padding-bottom:60px;}

.pricing-table{display:table;margin-top:40px;padding:65px 30px 30px;position:relative;width:100%;background:#3e0051;-webkit-transition:.5s;transition:.5s;}

.pricing-table3{display:table;margin-top:40px;padding:65px 30px 30px;position:relative;width:100%;background:#3e0051;-webkit-transition:.5s;transition:.5s;}

.pricing-table2{display:table;margin-top:40px;padding:65px 30px 30px;position:relative;width:100%;background:#dfa016;-webkit-transition:.5s;transition:.5s;}
.pricing-icon{font-size:40px;color:#ff3466;height:70px;width:70px;background:#292731;border-radius:50%;text-align:center;padding-top:16px;position:absolute;left:45px;top:-40px;-webkit-transition:.5s;transition:.5s;}
.price-heading{font-size:30px;text-transform:uppercase;color:#fff;display:table;width:100%;-webkit-transition:.5s;transition:.5s;}
.price-heading span{float:right;}
.pricing-service-list{margin:34px 0 25px;padding:0;list-style:none;}
.pricing-service-list li{color:#fff;margin:0 0 12px;-webkit-transition:.5s;transition:.5s;}
.pricing-service-list li i{font-size:18px;color:#ffffff;}
.pricing-table .default-btn{background:#ff3466;float:right;}
.pricing-table .default-btn:hover,
.pricing-table .default-btn:focus{background:#292731;border-color:#292731;color:#fff;}
.pricing-table.active .default-btn:hover,
.pricing-table.active .default-btn:focus{background:#fedf15;border-color:#fff;color:#000;}
.pricing-table.active{background:#fedf15;border:0; color:#000;}
.pricing-table.active .pricing-icon{background:#ff3466;color:#fff;-webkit-box-shadow:0px 2px 15px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 2px 15px 0px rgba(0, 0, 0, 0.5);}
.pricing-table.active .price-heading{color:#fff;}
.pricing-table.active .pricing-service-list li{color:#fff;}
.call-to-action-section{padding-top:30px;padding-bottom:0px margin-bottom:50px;background:url(../images/home1/call-to-bg.jpg) no-repeat scroll center center/cover;position:relative;}
.call-to-action-section .section-overlay{background-color:rgb(2, 0, 8);opacity:0.831;}
.call-to-action-section .container{position:relative;z-index:2;}
.call-to-content h2{font-size:50px;text-transform:uppercase;color:#fff;position:relative;}
.call-to-content h2 .text-effect{width:100%;left:-3px;}
.call-to-content h3{text-transform:uppercase;color:#ff3466;font-size:30px;font-weight:300;margin-bottom:14px;}
.call-to-content p{color:#fff;margin:25px 0 38px;}
.testimonial-section{padding-top:146px;padding-bottom:110px;}
.testimonial-wrap{background:#fff none repeat scroll 0 0;border:1px solid #292731;display:table;margin-bottom:30px;padding:25px 30px 17px;width:100%;-webkit-transition:.5s;transition:.5s;}
.testimonial-content{width:355px;}
.testimonial-img{width:138px;text-align:center;}
.testimonial-img img{width:70px;border-radius:50%;margin:10px 0 0 30px;}
.testimonial-content h4{font-size:20px;text-transform:uppercase;margin-bottom:20px;-webkit-transition:.5s;transition:.5s;}
.testimonial-content p{position:relative;-webkit-transition:.5s;transition:.5s;}
.testimonial-content p:after{content:'\f0b2';font-family:"IcoFont";color:rgba(255,52,102,.15);font-size:100px;position:absolute;top:-45px;left:auto;right:-30px;line-height:1;-webkit-transition:.5s;transition:.5s;}
.testimonial-wrap:hover{background:#292731;}
.testimonial-wrap:hover .testimonial-content h4{color:#fff;}
.testimonial-wrap:hover .testimonial-content p{color:#fff;}
.testimonial-wrap:hover .testimonial-content p:after{color:rgba(255,255,255,.15);}
.client-section{}
.client-wrap{position:relative;background:url(../images/home1/client-bg.jpg) no-repeat scroll center center/cover;padding:100px 100px 100px;}
.client-overlay{background:rgb(255,52,102);background:-moz-linear-gradient(65deg, rgb(255,52,102) 0%, rgb(41,39,49) 100%);background:-webkit-linear-gradient(65deg, rgb(255,52,102) 0%, rgb(41,39,49) 100%);background:-ms-linear-gradient(65deg, rgb(255,52,102) 0%, rgb(41,39,49) 100%);position:absolute;left:0;top:0;height:100%;width:100%;opacity:.9;}
.client-wrap .title-icon:after{background:rgba(255, 255, 255, 0.1);}
.client-wrap .title-icon{background:#ff3466;border-color:#ff3466;color:#fff;}
.client-wrap .title-area{margin-left:82px;}
.client-wrap .section-subtitle{color:#fff;}
.client-logo{position:relative;z-index:2;margin-top:52px;}
.client-single-logo{margin-right:30px;}
.client-single-logo:nth-child(5){margin-right:0;}
.become-client{background:#ff3466;padding:100px 100px;}
.become-client h3{font-size:30px;text-transform:uppercase;color:#fff;margin-bottom:25px;}
.become-client .default-btn{background:#fff;color:#292731;border-color:#fff;}
.become-client .default-btn:hover,
.become-client .default-btn:focus{background:#292731;color:#fff;border-color:#292731;}
.latest-news-section{background:#fafafa;padding:147px 0 70px;}
.news-img{position:relative;margin-bottom:70px; }
.expo_1{
	
	padding:150px 0 230px 0 ; background:#3e0051;
}

.expo_01{
	
	padding:100px 20px 50px 20px ; background:#292731; color:#fff;
}

.expo_01{
	
	padding:51px 20px 50px 20px ; background:#ca9600; color:#fff;
}

.expo_2{
	
	padding:150px 0 230px 0 ; background:#dfa016;
}

.expo_02{
	
	padding:39px 20px 4px 20px ; background:#02236f; color:#fff;
}

.padding_no{
	
	padding:0;
}



.td-text{font-size:14px; color:#fff; line-height:30px;  }
.img-radius{border-radius:10px;}
.arrow-td{width:10px;}
.td-text-head{font-size: 30px;
    color: #fff;
	line-height:40px;
    position: relative;
    top: 30px;}
	
	
.td-text-head3{font-size: 30px;
    color: #fff;
	line-height:40px;
    position: relative;
    top: 30px;}
	
	.td-text-head2{font-size: 30px;
	line-height:40px;
    color: #fff;
    position: relative;
    top: 20px;}

.td-margin-top{margin-top:20px;}